html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:middle;
	text-align: left;
}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{
	border-spacing:0;
	line-height: 25px;
	font-weight: normal;
}caption,th,td{
	text-align:left;
	font-weight:bold;
}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
	text-align: center;
}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:bold;
}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}
* {
	margin: 0;
	padding: 0;
}
.clear {clear:both;}

body {	font-family:Arial, Helvetica, sans-serif;font-size:14px; background:#65a8ec}

h1 {
	font-size:25px;
	color:#f90;
	padding-bottom:5px;
}
subhdr {
	font-size:15px;
	color:#f90;
	padding-bottom:5px;
	font-style: italic;
	font-weight: bold;
	margin-left: 165px;
}
subhdrt {
	font-size:15px;
	color:#f90;
	padding-bottom:15px;
	font-style: italic;
	font-weight: bold;
}



	
img {padding-bottom:10px;}
p img {padding:5px; float:right}
p {
	padding:6px 0;
	line-height:1.2em;
	width: 610px;
}

ul {list-style-image:url(../images/menu-bullet24.png);}

#bg {
    width: 100%; 
    height: 100%; 
    left: 0px; 
    position: fixed;
	z-index: -1;
}
.stretch {
    width:100%;
    height:100%;
}
#wrapper
{
	margin:0 auto;
	width:960px;
	position:relative;
}

#wrapper .transparency
{
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	background-color:#fff;
	width:960px;
	height:100%;
	min-height:850px;
	position:absolute;
	
}
#innerwrapper {position:relative;}

#content-area {position:relative;float:left;margin-top:-653px;}



#logo { background:url(../images/logo.png) no-repeat; width:328px; height:92px; float:left;}

#umbrella{
	background:url(../images/umbrella24.png) no-repeat;
	width:615px;
	height:165px;
	float:right;
	position:relative;
	z-index:1
}

#separator { background:url(../images/separator24.png) no-repeat; width:1096px; height:653px; position:relative; top:-60px; left:-115px;}



#left-content {width:210px;float:left; margin-left:20px; margin-right:30px;}
#left-image{
}
#menu {position:relative;margin-left:30px; margin-bottom:40px;}
#menu li a {text-decoration:none;color:#09f;text-transform:uppercase;  line-height:2em;}
#menu li a:hover {font-weight:bold;font-size:14px;}
#menu .current-page a  {font-weight:bold;color:#ff8b24}
#book {
	padding-bottom:20px;
}
#main-content {
	float:left;
	width:690px;
	padding-bottom:20px;
	position:relative;
}

#main-content ul {
	list-style:outside;
	margin:10px 30px auto;
	list-style-image:url(../images/menu-bullet24.png);
	line-height:23px;
}

#milestone {margin-top:25px;}
.image-block {}
#footer {margin-top:20px;}
#footer p, 
#footer ul {
	text-align:center;
	color:#fff;
	font-size: 90%;
}
#footer li {display:inline; padding:0 20px 0 0;}
#footer li a {color:#fff; text-transform:uppercase; text-decoration:none; font-size:12px; font-weight:bold;text-shadow: 0.1em 0.1em #000; }
#footer li a:hover {color:#ff8b24;}

#footer a {color:#fff; text-decoration:none;}

/*------------------------------------- Tariffs ------------------------------------*/

div#parkRates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
ul.tariffNotes {
	font-weight: normal;
/*	margin-left: 30px;	// it might be replaced at elsewhere*/
}
ul.tariffNotes li {
	list-style-position: outside;
	margin-left: 30px;
	line-height: 30px;
}

/*-------------------------------------- Specials ----------------------------------------*/

table#tbSpecials {
	font-family: Arial, Helvetica, sans-serif;
}
#tbSpecials th {
	font-weight: bold;
	vertical-align: top;
	padding: 5px;
}
#tbSpecials td {
	vertical-align: top;
}
#tbSpecials ul.memo {
	list-style: none;
	vertical-align: top;
}
#tbSpecials ul.memo li {
	vertical-align: top;
}
#tagLine2 {
	text-align: right;
}

/*--------------------------------------- Accommodation ----------------------------------*/

ol#accommodationv2 {
	min-height: 340px;
	width: 220px;
	list-style: none;
	position: relative;
	height: auto !important;
	padding: 0px;
	margin: 40px 0 0 0px;
}
ol#accommodationv2 li {
	margin: 5px 0px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
OL#accommodationv2 LI A {
	DISPLAY: block;
	FONT-SIZE: 14px;
	BACKGROUND: url(../js/accomm_bar.png) no-repeat;
	COLOR: #2F97FF;
	LINE-HEIGHT: 30px;
	font-weight: bold;
	outline: none;
	padding-left: 10px;
}

OL#accommodationv2 LI A:hover {
	BACKGROUND-POSITION: 0px -30px;
}

OL#accommodationv2 LI.current A {
	BACKGROUND-POSITION: 0px -60px;
	COLOR: #036;
	LINE-HEIGHT: 30px;
}
OL#accommodationv2 LI LI {
	MARGIN: 0px;
	WIDTH: auto;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	
}
OL#accommodationv2 LI LI A {
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	COLOR: #006699
}
OL#accommodationv2 LI LI A:hover {
	TEXT-DECORATION: none
}
OL#accommodationv2 TABLE {
	DISPLAY: none;
	LEFT: 160px;
	WIDTH: 200px;
	POSITION: absolute;
	TOP: 0px;
	line-height: 22px;
	list-style-position: inside;
	list-style-type: square;
}
OL#accommodationv2 LI.current TABLE {
	DISPLAY: block
}

ol#accommodationv2 ul.imgs {
	padding: 0px;
	margin: 0 0 0 50px;
}
OL#accommodationv2 TABLE UL.imgs IMG {
	width: 400px;
	height: 300px;
	border: 2px solid #94C321;
	margin: 0;
	padding: 0;
}

OL#accommodationv2 li li.accomo {
	WIDTH: 360px;
	FONT-SIZE: 14px;
}

ul#accoDesc {
	margin-top: -20px;
	padding-left: 200px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#accoDesc li {
	display: none;
}

#accoDesc li.current {
	display: block;
}

#accoDesc li li {
	display: list-item;
}

#ulDescItems {
	margin: 20px 0;
	list-style-position: outside;
	list-style-type: square;
}

#ulDescItems li {
	margin: 5px;
	font-size: 14px;
}

/*--------------------------------------------------------------------*/
#wrapper #innerwrapper #content-area #main-content #parkRates table tr td div table tr .tdAlignLeft {
	font-weight: bold;
}
